Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
node_buffer_list_t Struct Reference

## Data Fields
long | idx
long | len
node_buffer_elem_t * | head
node_buffer_elem_t * | last

## Detailed Description

Definition at line 1114 of file node.c.

## Field Documentation

## ◆ head

node_buffer_elem_t* node_buffer_list_t::head

Definition at line 1116 of file node.c.

## ◆ idx

long node_buffer_list_t::idx

Definition at line 1115 of file node.c.

## ◆ last

node_buffer_elem_t* node_buffer_list_t::last

Definition at line 1117 of file node.c.

## ◆ len

long node_buffer_list_t::len

Definition at line 1115 of file node.c.

The documentation for this struct was generated from the following file:

- node.c